import * as $dara from '@darabonba/typescript';
import { GetCheckCountStatisticResponseBody } from "./GetCheckCountStatisticResponseBody";
export declare class GetCheckCountStatisticResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetCheckCountStatisticResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
